## xperimental-xfce-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-xfce-artwork (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Sep 2019 21:33:52 +0200
