=== debian/control ===
Source: xperimental-xfce-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12),
               inkscape,
               imagemagick
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/artwork/env-xfce
Vcs-Git: https://git.siduction.org/artwork/env-xfce.git


Package: xperimental-xfce-artwork
Architecture: all
Depends: ${misc:Depends},
         xperimental-xsplash,
         xperimental-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Xfce theme for Xperimental
 Release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.

Package: xperimental-xsplash
Architecture: all
Depends: ${misc:Depends},
         xfce4-session
Description: Xfce splash theme for the Xperimental
 Release specific Xfce splash theme, based on the balou theme engine.
 .
 This package does not override existing theme configurations and needs to be
 selected manually.
